html {
    position: relative;
    min-height: 100%;
}
@media (max-width: 767px) {
    body {
        margin-bottom: 1018px;
    }
}
@media (min-width: 768px) {
    body {
        margin-bottom: 572px;
    }
}
@media (min-width: 992px) {
    body {
        margin-bottom: 382px;
    }
}

/* Mozilla based browsers */
::-moz-selection {
   background-color: #d2202f;
   color: #ffffff;
}

/* Works in Safari */
::selection {
    background-color: #d2202f;
    color: #ffffff;
}

.fa-ul i {
    color: #d2202f;
}
.fa-ul a {
    color: #666666;
}

#main {
    position: relative;
}
#page-title {
    background-color: #f0f0f0;
    margin-top: -30px;
}
#page-title h4 i {
    margin-left: 15px;
    margin-right: 15px;
}
.product-breadcrumb i {
    color: #cdcdcd;
}
.product-breadcrumb h4 {
    line-height: 30px;
}

/* Flexbox Bootstrap rows */
.row.flex-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.row.flex-row.flex-row-centered {
    justify-content: center;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.img-centered {
    margin: 0 auto;
}

.load-spinner {
    background: rgba(255,255,255,.75);
    z-index: 9999;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.load-spinner i {
    font-size: 72px;
    color: #d2202f;
    position: absolute;
    top: 40%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        Header Styles
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
header {
    height: 100px;
    background: #ffffff;
    border-top: 5px #d2202f solid;
}
.upper-header-links li {
    display: inline;
    list-style-type: none;
    padding-left: 20px;
}
@media (max-width: 992px) {
    .upper-header-links li {
        font-size: 13px;
    }
    
    #main-menu-nav li {
        font-size: 13px;
    }
}
.upper-header-links li a {
    color: #a9a9a9;
}
.upper-header-links li a.web-feedback {
    color: #ffffff;
}
.upper-header-links .badge {
    background: #d0202f;
}
.header-right {
    margin-top: 12px;
}
.header-logo {
    margin-top: 20px;
    width: 200px;
    height: 50px;
    background: url('/images/header-logo.png');
    background-image: url('/images/header-logo.svg'), none;
}

.header-logo, #nav-logo, #nav-logo-mobile {
    cursor: pointer;
}

#nav-logo {
    float: left;
    margin-top: 8px;
    margin-right: 0px;
    width: 0px;
    height: 34px;
    background: url('/images/nav-logo.png');
    background-image: url('/images/nav-logo.svg'), none;
}

#nav-logo-mobile {
    float: left;
    margin-top: 8px;
    margin-left: 25px;
    width: 0px;
    height: 34px;
    background: url('/images/nav-logo.png');
    background-image: url('/images/nav-logo.svg'), none;
}

@media (max-width: 767px) {
    .header-logo {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    
    #nav-logo {
        margin-left: 20px;
    }
}



/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        Typeahead Styles
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
#prefetch {
    z-index: 100;
}
.twitter-typeahead {
    width: 100%;
    position: relative;
    float: left;
}
.tt-input,
.tt-hint {
    margin-bottom: 0;
    width: 100%;
    position: absolute;
}
.tt-input {
    z-index: 21;
}
.tt-hint {
    color: #999999;
    z-index: 20;
}
.tt-menu {
    width: 100%;
    margin-top: 0;
    padding: 0;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.tt-suggestion {
    display: block;
    font-size: 14px;
    line-height: 34px;
    padding: 10px;
}
.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #d2202f;
}
.tt-suggestion p {
    margin: 0;
}
a .typeahead-name {
    font-weight: 700;
    float: left;
    margin-right: 10px;
    color: #666666;
}
.tt-suggestion a {
    padding: 10px 12px;
    text-decoration: none;
    display: block;
}
.tt-suggestion a:hover {
    background-color: #d2202f;
}
.tt-suggestion.tt-cursor .typeahead-name {
    color: #ffffff;
}
.tt-suggestion:hover a .typeahead-name {
    color: #ffffff;
}
.typeahead-desc {
    color: #999999;
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.tt-suggestion.tt-cursor .typeahead-desc {
    color: #ffffff;
}
.tt-suggestion:hover a .typeahead-desc {
    color: #ffffff;
}
.typeahead-img {
    float: left;
    /* Same height as .tt-suggestion line-height */
    max-height: 34px;
    max-width: 34px;
    margin-right: 10px;
}
.tt-suggestion:hover .typeahead-new .label {
    background-color: #fff;
    color: #d2202f;
}

/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        Navbar Styles
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.dropdown-menu.dropdown-menu-hover {
  display: initial;
  visibility: hidden;
  -webkit-transition: visibility 0s;
  transition: visibility 0s;
  -webkit-transition-delay: .12s;
  transition-delay: .12s;
  border-radius: 0;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #d2202f;
}

.yamm .yamm-content-dark {
    padding: 20px 30px;
    background-color: #414042;
    color: #f0f0f0;
    height: 100%;
    position: relative;
    bottom: -5px;
}

.yamm .yamm-content-dark .nav-product-list-dark a {
    color: #bababa;
}

.yamm .yamm-content-dark .nav-product-list-dark a i {
    color: #d2202f;
}

@media (min-width: 992px) {
    .dropdown:hover .dropdown-menu {
        visibility: visible;
        -webkit-transition: visibility 0s;
        transition: visibility 0s;
        -webkit-transition-delay: 0.12s;
        transition-delay: 0.12s;
    }
    .dropdown:hover {
        background-color: #303031;
    }
}
@media (max-width: 767px) {
    .yamm-fw.dropdown.open .dropdown-menu {
        visibility: visible;
        -webkit-transition: visibility 0s;
        transition: visibility 0s;
        -webkit-transition-delay: 0.12s;
        transition-delay: 0.12s;
    }
    
    .menu-mobile-toggle {
        display: hidden;
    }
}
@media (max-width: 768px) {
    .menu-mobile-toggle {
        display: block;
    }
}
#nav .container {
    padding-left: 0;
    padding-right: 0;
}
.navbar-nav li {
    font-size: 15px;
    font-weight: 300;
}
#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10;
}

/*--- Styles to simulate navbar mouseover/hover ---*/
.navbar-manual-open {
    background-color: #303031;
}
.navbar-manual-open ul.dropdown-menu {
    visibility: visible;
}
/*-------------------------------------------------*/

@media screen and (max-height: 760px){
    .featured-products-label {
        display: none;
    }
}
.nav-product-list h4 {
    font-weight: 400;
    font-size: 16px;
}
.navbar-nav.nav-justified > li{
    float: none;
}
.nav a {
    color: #333333;
}
@media (max-width: 767px) {
    .nav h4 {
        color: #ffffff;
    }
    .nav a, .nav p {
        color: #c0c0c0;
    }
}
.nav a i {
    color: #d2202f;
}
.nav a.btn-primary, .nav a.btn-primary i {
    color: #ffffff;
}
.nav a.btn-link, .nav a.btn-link i {
    color: #d2202f;
}
.nav a.btn-link:hover, .nav a.btn-link:hover i {
    color: #901620;
}
.nav-product-img {
    max-height: 80px;
    height: auto;
    width: auto;
    padding-bottom: 10px;
    margin-left: 20px;
}
@media screen and (max-height: 710px){
    .nav-product-img {
        max-height: 50px;
        float: left;
        margin-right: 10px;
        margin-left: 0;
    }
}

#nav-product-search {
    display: none;
}

.dropdown-ad {
    height: 200px;
    position: relative;
    right: -15px;
    margin-top: -20px;
    margin-bottom: -20px;
    padding: 5px 30px;
    background: #303031;
}
.dropdown-ad-image {
    max-height: 75%;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.dropdown-ad-body {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.dropdown-ad-body-text {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.dropdown-ad-body-text h3 {
    padding-top: 0;
    margin-top: 0;
}
@media (min-width: 768px) and (max-width: 991px) {
    .dropdown-ad-body h3 {
        font-size: 18px;
    }
    .dropdown-ad-body p {
        font-size: 12px;
    }
}
#product-ad-carousel .carousel-indicators {
    bottom: 5px;
    right: -20px;
}
.dropdown-ad-body .carousel-inner > .item {
    height: 200px;
}
.yamm-content-dark hr {
    border-color: #585858;
}

.affix + .container {
    padding-top:73px
}

.nav-documents-spacer {
    margin-bottom: 15px;
}

.nav-news-headline a p strong {
    color: #666666;
    text-decoration: none;
}
.nav-news-headline a:hover p strong {
    color: #666666;
    text-decoration: underline;
}
.nav-news-thumbnail-box {
    padding: 0;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 5px;
    border: none;
    width: 50px;
    height: 50px;
}

.pseudo-link {
    color: #d2202f;
}

.pseudo-link:hover {
    color: #a61925;
    text-decoration: underline;
    cursor: pointer;
}

ul.upper-header-links > li > .pseudo-link {
    color: #A9A9A9;
}

.news-thumbnail {
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.news-thumbnail img {
    position: relative;
    height: 100%;
    width: auto;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
@media (max-width: 767px) {
    .news-thumbnail img {
        height: auto;
        width: 100%;
        position: relative;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}

/* Product List/Results Grid */
.product-grid ul {
    margin-bottom: 0;
}

.product-grid > div:hover {
    background: #f0f0f0;
}

.product-grid > div {
    border: 1px #f0f0f0 solid;
    padding: 30px;
    border-top: 0;
    border-right: 0;
}

.product-grid-item h2 {
    margin-top: 0;
    font-weight: 400;
}
@media (max-width: 768px) {
    .product-grid-item h2 {
        font-size: 22px;
    }
}

.product-grid-item h2 a {
    text-decoration: none;
}
.product-grid-item h2 a:hover {
    text-decoration: underline;
}

.product-grid .product-grid-item h2 a {
    color: #666666;
}

.category-list-product h4 {
    margin-top: 0;
}

.product-grid > div:nth-child(odd) {
    border-left: 0;
}

.product-grid > div:nth-last-child(-n+2) {
    border-bottom: 0;
}

.product-grid-small > div {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #eee;
}

.product-grid-small > div:last-child {
    border-bottom: 0;
}

.product-grid .product-thumbnail,
.product-grid-small .product-thumbnail {
    max-height: 100px;
}

/* table.category-list-table styles create inner borders for product list */
.category-list-table {
    border-collapse: collapse;
}
.category-list-table td {
    border: 1px #f0f0f0 solid;
}
.category-list-table tr:first-child td {
    border-top: 0;
}
.category-list-table tr:last-child td {
    border-bottom: 0;
}
.category-list-table tr:only-child td {
    border-bottom: 0;
    border-top: 0;
}
.category-list-table tr td:first-child {
    border-left: 0;
}
.category-list-table tr td:last-child {
    border-right: 0;
}
.category-list-table tr.category-list-row-even:nth-last-child(2) td {
    border-bottom: 0;
}
.category-list-table > tbody > tr > td {
    padding: 30px;
}
.category-list-table td:hover {
    background: #f0f0f0;
}
.category-list-table ul {
    margin-bottom: 0;
}
.category-list-product {
    position: relative;
}


.category-list-btn {
    position: absolute;
    /*bottom: 50%;*/
    top: 0;
}

/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        Detail Styles
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/

.product-document-list {
    margin-bottom: 10px;
}
.product-document-list:last-child {
    margin-bottom: 0;
}

.product-video {
    margin-bottom: 15px;
}
.product-video img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.product-video:last-child {
    margin-bottom: 0;
}
.product-video {
    text-align: center;
}
.video-thumbnail {
    position: relative;
}
.video-play-icon {
    position: absolute;
    visibility: hidden;
    color: #d2202f;
    pointer-events: none;
    position: absolute;
    height: 48px;
    margin: auto;
    top: 0; left: 0; bottom: 0; right: 0;
}
.product-video:hover .video-play-icon {
    visibility: visible;
    z-index: 1;
}
.product-video:hover img {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        Footer Styles
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #545355;
  padding-top: 30px;
  color: #a7a7a7;
}
footer h4 {
    margin-top: 0;
}
footer i {
    color: #d2202f;
}
footer hr {
    border-color: #6a6a6a;
}
footer a i {
    color: #777777;
}
footer a:hover .footer-facebook { color: #5b7ec7; }
footer a:hover .footer-twitter { color: #00acee; }
footer a:hover .footer-youtube { color: #ec3638; }
footer a:hover .footer-linkedin { color: #0073a5; }
footer a:hover .footer-rss { color: #f8993e; }
footer .btn-success i {
    color: #ffffff;
}
footer .fa-ul a {
    color: #a7a7a7;
}
.social-link {
    text-align: center;
}
footer .btn-default {
    background: #777777;
    border-color: #4f4f4f;
    color: #545355;
}
footer .btn-default i {
    color: #545355;
}
footer .btn-default:hover {
    background: #626262;
    border-color: #4f4f4f;
}
footer .btn-default:hover i {
    color: #333333;
}
.sub-footer {
    padding: 20px 20px 5px 20px;
    margin-top: 30px;
    background-color: #343335;
    color: #797979;
}
.sub-footer ul {
    text-align: right;
}
.sub-footer-links li {
    display: inline;
    list-style-type: none;
    padding-left: 20px;
}
.sub-footer-links li a {
    color: #797979;
}
.sub-footer-logo {
    width: 80px;
    height: 20px;
    margin-left: 20px;
    float: right;
    background: url('/images/sub-footer-logo.png');
    background-image: url('/images/sub-footer-logo.svg'), none;
}
@media (max-width: 767px) {
    .sub-footer {
        text-align: center;
    }
    .sub-footer-logo {
        float: none;
        margin: 0 auto;
    }
    .sub-footer ul {
        text-align: center;
        margin-left: 0;
        padding-left: 0;
    }
    .sub-footer-links li {
        display: block;
        list-style-type: none;
        padding-left: 0;
        margin-left: 0;
    }
}

/*\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        Scrolling Styles
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
.anchor-link {
    position: relative;
    top: -50px;
}
.scroll-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    text-decoration: none;
    text-align: center;
    font-size: 26px;
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.15);
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: none;
}
.scroll-top i {
    color: rgba(255, 255, 255, 0.8);
}
.scroll-top-icon {
    position: absolute;
    height: 30px;
    margin: auto;
    top: 0; bottom: 0; left: 0; right: 0;
}
.scroll-top:hover {
    background-color: rgba(0, 0, 0, 0.3);
    color: #ffffff;
}

/* Top Nav Account Dropdown */
#account-dropdown > .dropdown {
    display: inline;
}

#account-dropdown > .dropdown:hover {
    background-color: #FFF;
}

#account-dropdown > .dropdown > .dropdown-menu > li {
    padding: 0;
}

#account-dropdown > .dropdown > .dropdown-menu > li > .pseudo-link {
    color: #A9A9A9;
    padding: 3px 20px;
    display: block;
}

#account-dropdown > .dropdown > .dropdown-menu > li > .pseudo-link:hover {
    text-decoration: none;
    color: #262626;
    background-color: #F5F5F5;
}

.disabled-element {
    opacity: 0.65;
    pointer-events: none;
}

.disabled-element-overlay {
    background-color: #ccc;
    opacity: 0.65;
    pointer-events: none;
}

/* Custom Fancybox Styles */
.fancybox-custom .fancybox-skin {
    background: #ffffff;
    -webkit-border-radius: initial;
    -moz-border-radius: initial;
    border-radius: initial;
}

.fancybox-custom .fancybox-nav {
    width: 0;
}

.fancybox-custom .fancybox-nav span {
    visibility: visible;
}

.fancybox-custom .fancybox-next {
    right: -90px;
}

.fancybox-custom .fancybox-prev {
    left: -90px;
}

.fancybox-custom .fancybox-prev span {
    background-image: url('/assets/fancybox/nav-prev.png');
    background-position: initial;
    width: 50px;
    height: 79px;
}

.fancybox-custom .fancybox-next span {
    background-image: url('/assets/fancybox/nav-next.png');
    background-position: initial;
    width: 50px;
    height: 79px;
}

.fancybox-custom .fancybox-title {
    font: normal 16px/22px Roboto,sans-serif;
    font-weight: 300;
}

.fancybox-custom .fancybox-title-float-wrap {
    margin-bottom: -55px;
}

.fancybox-custom .fancybox-title-float-wrap .child {
    padding: 10px 20px;
    background: #333333;
    font-weight: initial;
    text-shadow: initial;
    -webkit-border-radius: initial;
    -moz-border-radius: initial;
    border-radius: initial;
}

.list-red {
    margin-top: 20px;
}

.list-red > li {
    color: #d2202f;
    font-weight: bold;
}

.list-red > li > p {
    color: #666666;
    font-weight: normal;
}

ol.lower-alpha {
    list-style-type: lower-latin;
}

ol.lower-alpha.parentheses {
    counter-reset: list;
}

ol.lower-alpha.parentheses > li {
    list-style: none;
}

ol.lower-alpha.parentheses > li:before {
    content: "(" counter(list, lower-alpha) ") ";
    counter-increment: list;
}

/* Make the document search placeholder text a bit lighter */
.document-form .form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #bbb;
}
.document-form .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #bbb;
    opacity:  1;
}
.document-form .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #bbb;
    opacity:  1;
}
.document-form .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:    #bbb;
}


/* Additional Bootstrap "alert" style */
.alert-default {
    background-color: #f5f5f5;
    border-color: #e3e3e3;
    color: #666;
}
.alert-default hr {
    border-top-color: #e3e3e3;
}
.alert-default .alert-link {
    color: #555;
}


/* Additional Bootstrap equal row height columns */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.row-eq-height > [class*='col-'] {
    display: flex;
    flex-direction: column;
}
